G.FAST Tester
video

G.FAST Tester

ST332B VDSL tester yog cov khoom siv tes ua ntau yam ntsuas VDSL2 ntsuas nrog qhov loj me, tshwj xeeb tau tsim rau xDSL kab kuaj (xDSL suav nrog: ADSL, ADSL2, ADSL2+, READSL, VDSL2 thiab lwm yam) thiab kev saib xyuas Nws muab xDSL xeem, PPPoE kev ntsuam xyuas, DMM kev xeem, Modem emulation, kab hluav taws xob qhov taw qhia thiab lwm yam.Qhov tester txais yuav LCD zaub thiab cov ntawv qhia ua haujlwm uas tuaj yeem ua cov ntawv ntsuas ncaj qha thiab txhim kho xDSL qhov kev pabcuam dav dav. Nws yog qhov kev xaiv zoo tshaj plaws rau cov teb cov neeg ua haujlwm ntawm kev teeb tsa thiab kev saib xyuas.
Xa kev nug
Khoom Taw qhia

 

Qhia Txog Ua Neej Taus

ST332B G, FAST tester tshwj xeeb tsim rau cov kab sib xeem (xDSL suav nrog: ADSL, ADSL2, ADSL2+, READSL, VDSL2 thiab lwm yam) thiab txij nkawm Nws muab xDSL kev xeem, PPPoE kev ntsuas kev sib tw, DMM kev ntsuas, Modem emulation, kab hluav taws xob ntsuas thiab lwm yam.

Cov Nta Tseem Ceeb

Kuaj cov khoom: ADSL; ADSL2; ADSL2+; COV LUS QHIA; VDSL2 txog 35b, G.Fast

ModemEmulation (ReplacetheuserModemcompletely)

PPPoEDialing (RFC1683, RFC2684, RFC2516)

PPPoADialing (RFC2364)

TelephoneFunction

DMMTest

PingFunction (WAN& LAN) nDatauploadtocomputerandsoftwaremanagement

Setupsystemparameter: backlighttime, shutoffautomaticallytimewithoutoperation, presstone,

Rov kho dua duaPPoE / PPPoAdialattribute, usernameandpassword; restorefactoryvalueandsoon.

Yooj yim, portable thiab txuag nyiaj

Specification

ADSL2+ , ADSL, VDSL2

Tau tshaj ADSL2+, ADSL txuj.

DSL kab attenuation

Txhawb 7 VDSL2 profiles: profile 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b

G.FAST

Yuav tsum tau tshaj nrogITU-T G. 9700 / G.9701 (G.FAST) VDSL2, ADSL2+, ADSL txuj.

DSL nqi kab yuam kev (CRC, HEC, FEC, LCD, OCD)

DSL kab hauv zos cov zis hluav taws xob

Cov ntaub ntawv DSL: ploj teeb liab, txuas kaw

Yuam Kev Ua txhaum Thib Ob

SNR channel daim duab

Txhawb Hlog thiab QLN

Lub suab nrov tiv thaiv (INP)

Txhawb 9 VDSL2 profiles: profile 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b

Txhawb Nqa VDSL2 Kev Ua Si (35b)

DMM Kev Xeem

DC voltage (V):

0~400

AC voltage (V):

0~400

Ntxees kuj (Ω):

0~20000

Peev Xwm (nF):

0~1000

Rwb thaiv tsev ua hauj (MΩ):

0~50

General Specification

Lub hwj chim muab

Sab Sab Hauv Sab Rov Qab 2000mAH Li-ion roj teeb

Roj Teeb Sijhawm

4 txog 5 teev

Ua haujlwm kub

0-40oC

Ua haujlwm noo noo

5%-90%

Qhov ntev

180mm × 93mm × 48mm

Nyhav:

GG lt; 0.5kg

Peb Cov Kev Pab:

1: Kev xa khoom sai: 1-3 hnub

2. Kev xa tawm: Qhov rooj rau qhov rooj DHL pabcuam

3. 12 lub hlis warranty

4. Txhua Lub Neej Kho

5.106 tus kws tshaj lij kws ua haujlwm, kom paub meej tom qab muag kev pabcuam

6. Hoobkas, nqe yog tsim nyog


Cim npe nrov: VDSL Tester 30a, 35b, xdsl tester

Xa kev nug

whatsapp

Xov tooj

Tug

Kev nug